Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454754 - case.severity1.alert is not internationalized
Summary: case.severity1.alert is not internationalized
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Internationalization
Version: 1.3.8
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 21:26 UTC by Mike Amburn
Modified: 2009-02-09 21:18 UTC (History)
1 user (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:45:30 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-09 21:26:11 UTC
case.severity1.alert is not translated for any languages.

----
Data relocated from Jira (JBNET-1848)

Comment 1 Nathan Lugert 2009-02-09 21:18:05 UTC
got case.severity1.alert translated to Chinese and Japanese.


Note You need to log in before you can comment on or make changes to this bug.